/* CSS Document */

/*
	Blue: b5bf03  
*/

/* 

green	:	b5bf03 

Black		:	000000
					

*/
/*-------------------------------------------------------*/
/*For remove "nav" background,width,height from Breadcrums */
/*.woocommerce-breadcrumb{
	width: auto;
	margin: 0 auto;
	padding: 0;
	background: none;
	height: 30px;
	
	margin-bottom:0px;
	font-size:14px !important;
	font-family: 'oswaldlight' !important;
	font-weight:bold;
	color:#0A5B9B !important;
}*/
/*-------------------------------------------------------*/
/*For remove 'Shop' title */

h1.page-title{
	display:none;	
	} 
	
/*-------------------------------------------------------*/
/*For 'Regular Price' */
/*
.price del span{
	font-size:12px;
	color:#FFF;	
} */
/*-------------------------------------------------------*/
/*For 'Sale Price' */
/*.price ins span,.price span{
	font-size:18px;
	color:#b5bf03;
	font-weight:bold;	
	
	display:block;
	background-color:#0A5B9B !important;
	padding:5px;
	width:50px !important;
	margin:0 auto; 

} */
/*-------------------------------------------------------*/
/*Product Detail - for set Category caption and category layout*/
.product_meta span{ 
	font-weight:bold !important;
}
.product_meta span a{ 
	font-weight:normal !important;
}

/*-------------------------------------------------------*/
/*Product Detail - tab title like "PRODUCT DESCRIPTION","RELATED PRODUCTS" etc layout*/
header h2,
#tab-description h2,
.related h2,
#comments h2,
#tab-additional_information h2 {

	font-family: 'open_sansregular' !important;
	font-size: 16px;
	color: #000000 !important;
	text-transform: uppercase;
	line-height: 16px;
	padding-bottom: 10px;
	margin-bottom: 10px;

/*	border-bottom: 3px solid #EFCE13;	*/ /*For set Bottom line*/


}  

/*-------------------------------------------------------*/
/*CART - cart total title layout*/
.cart_totals h2 {
	font-family: 'open_sanssemibold' !important ;
	font-size: 16px !important;
	color: #000000 !important;   
	text-transform: uppercase !important;
	line-height: 16px !important;
	padding-bottom: 10px;
	margin-bottom: 10px;

	/*	border-bottom: 2px solid #c01010 !important;*/
}

.cart-collaterals h2 {
	font-family: 'open_sanssemibold' !important ;
	font-size: 16px !important;
	color: #000000 !important;   
	text-transform: uppercase !important;
	line-height: 16px !important;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
/*	border-bottom: 2px solid #c01010 !important;*/
}



/*-------------------------------------------------------*/
/*CART - cart total  'grand total amount' layout*/
.total span{
	font-size:16px;
	color:#b5bf03 !important;	
	font-weight:bold !important;
	}

/*-------------------------------------------------------*/
/* TRIGUNS - CHECKOUT - set "Billing Address" layout*/
.woocommerce .col2-set .col-1 h3, .woocommerce-page .col2-set .col-1 h3{

	color:#b5bf03 !important;
	font-weight:bold !important;
	font-size:14px !important;
}
/*-------------------------------------------------------*/
/* TRIGUNS - CHECKOUT - set "Your Order" layout*/
#order_review_heading{
	color:#b5bf03 !important;
	font-weight:bold !important;
	font-size:14px !important;
	margin-bottom:10px !important;
}

/*-------------------------------------------------------*/
/* TRIGUNS - CHECKOUT - remove 'State , Country ' li image from drop down*/
.chzn-container .chzn-results li{
	
	background-image:none !important;
}
/*-------------------------------------------------------*/
.shipping_calculator h2,
.cart_totals h2{
	  /* font-family: 'open_sansregular';; */

	color: #000000 !important;
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'open_sanssemibold' !important;
	line-height: 46px;
	/*margin-right: 12px;*/

	font-weight:bold;	
	
	background-color: #dedede;
	padding-top: 10px;
	padding-right: 10px;	

    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

/* TRIGUNS - ORDER RECEIVED - set "Our Details,Order Details,Customer details" title layout */
.woocommerce h2{

  /* font-family: 'open_sansregular';; */

	color: #000000 !important;
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'open_sanssemibold' !important;
	line-height: 46px;
	/*margin-right: 12px;*/

	font-weight:bold;	
	
}

/*-------------------------------------------------------*/
/* TRIGUNS - ORDER RECEIVED - remove 'li' for "Thank you. Your order has been received. info" */
.order_details li{
		background-image:none !important;
	}
/*-------------------------------------------------------*/
/* TRIGUNS - ORDER RECEIVED - set "CUSTOMER DETAILS" 's "Email,Telephone" bold */

.customer_details dt{
	font-weight:bold;
	color:#b5bf03 !important;
	}
/*-------------------------------------------------------*/
/* TRIGUNS - ORDER RECEIVED - set bottom space after "Telephone" */
.customer_details{
	
	margin-bottom:10px;
	}
	
/*-------------------------------------------------------*/
/* TRIGUNS - View Order - set "Oredr ID and Date etc" background layout */
	
.order-info mark{
	background-color:#b5bf03 !important;
	padding:4px;
    margin:8px 0px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	color:#FFFFFF !important;
	}


.order-info{
	margin-bottom:10px !important;	
}
/*-------------------------------------------------------*/
	
/* TRIGUNS - EDIT MY ADDRESS - set "Shipping Address" title layout */
/*
.woocommerce h3{
	font-family: 'oswaldlight';
	color: #b5bf03 !important; 
	font-weight: bold !important; 
	font-size: 14px !important;	 
}
*/
/* TRIGUNS - PRODUCT LIST - set "Product name" Color */
.ProdNameDiv h3{
	
	font-size: 18px !important;
	color: #2a2b2c !important;
	line-height: 24px !important;
	font-family: 'open_sansregular' !important;
	text-align: center !important;
	text-transform: uppercase !important;
	margin: 10px 0px 4px 0px !important; 
}

/*font-family: 'oswaldlight';
font-size: 24px;
text-transform: uppercase;
line-height: 22px;
padding-bottom: 15px;
border-bottom: 4px solid #b5bf03;
color: #b5bf03;
*/

/*-------------------------------------------------------*/
/* TRIGUNS - PROUDUCT lIST PAGE - set height-width */
.ProdImgSize {
	height:223px;
	overflow:hidden;
	/*border:1px solid #D4D4D4;*/

/*	border:4px solid #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30); 
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30); 
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30); 
*/

	width: 100%;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);


}

.ProdImgSizeMin{
	height:74px;
	overflow:hidden;
	
}

/*-------------------------------------------------------*/
/* TRIGUNS - PROUDUCT lIST PAGE - set height-width */
.summary h1{
	
	padding: 0px 0px 15px 0px !important ;
	margin: 0px 0px 18px 0px !important;
	font-size: 26px !important;
	font-family: 'open_sansregular' !important;
	color: #b5bf03 !important;
	line-height: 34px !important;
	
	text-transform: capitalize;
	
	border-left:none !important;
	

}

/*PRODUCT DETAIL - set Background color of product detail content*/
.ProdDtlBg{
	
	
/*	background-color: #FFFFFF !important; */
	
	/*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
	
/*	background-image:none !important; */

	background: url(../images/trs-bg.png) repeat;
    border: 1px solid #191919;
    padding: 14px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
}

/*PRODUCT DETAIL - set Border of product detail image*/

.ProdDtlBg img{
	/*border:1px solid #D4D4D4 !important; */

	float:left;
	width:45% !important; /*TRIGUNS*/ 
	margin-bottom:2em;

	border: 5px solid #FFFFFF !important; 
	display: block;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20) !important; 
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20) !important; 
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20) !important; 
	
}


/*PRODUCT DETAIL - set "Price" box BgColor*/

.ProdPriceHeight p{
	text-align:left;
	/*background-color:#F0F1F1 !important;*/ 
	width:100px;%;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;

	}

.ProdPrice{
	float:left !important;
}	
/*	
.shop_table thead tr th{
	background-color:#F00 !important;	
}	*/


/*PRODUCT DETAIL - set "Product Option Caption" color*/
.variations label{
	color:#FFFFFF !important;
	}

/*PRODUCT DETAIL - set Product Option's "Clear selection" link color*/	
.variations .value a {
	color:#000000 !important;
	margin-left:10px;
	
	background-color: #f1f1f1;
	padding: 7px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	font-size:11px;
	}	
.variations .value a:hover {
	color:#fff !important;
	background-color: #000000;
	}		 
	
	   
/*CART - table heading row BgColor,Text color*/	
.shop_table thead{
	color:#FFFFFF !important;	
	background:#000000 !important;/*Set Cart table Header Background*/
	
}
/*CART - set table heading Left radius*/	

.shop_table th:first-child {
	
	/*-webkit-border-top-left-radius: 5px !important;	
	-moz-border-radius-topleft: 5px !important;
	border-top-left-radius: 5px !important;
	*/
}

/*CART - set table heading Right radius*/	

.shop_table th:last-child {

	/*-webkit-border-top-right-radius: 5px !important;
	-moz-border-radius-topright: 5px !important;
	border-top-right-radius: 5px !important;
	*/
}


/*CART - set product name link text color*/	
.product-name a {
	color:#3a3f43 !important;
	}	 
.product-name a:hover {
	color:#b5bf03 !important;
	}		

/*CART - set "CALCULATE SHIPPING" box BgColor*/	
.cart-collaterals form{ /*, .woocommerce form */
	
	color: #666666 !important; 	  /*TRIGUNS*/
	
	background: url(../images/trs-bg.png) repeat;
    border: 1px solid #dbdbdb;
	padding: 14px;

    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	*/

}




/*checkout	-	set "Billing/Shipping Address" BGColor*/
/*customer_details - set "CUSTOMER DETAILS" emial BgColor box*/
.checkout,.customer_details, .addresses{ /*, .woocommerce form */
	
	color: #666666 !important; 	  /*TRIGUNS*/
	
	/*background: url(../images/trs-bg.png) repeat;*/
	background-color:#f1f1f1;
    border: 1px solid #dbdbdb;
    padding: 14px;
	/*
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	*/
}

/*for set link color in top msg on checkout page*/
.woocommerce-info a{
	color:#b5bf03 !important;
}
.woocommerce-info a:hover{
	color:#666666 !important;
}


/*MY ACCOUNT - set "Order No" link color*/
.order-number a{
	color:#b5bf03 !important;
}
.order-number a:hover{
	color:#b5bf03 !important;
}

/*MY ACCOUNT - set width,edit link of "ADDRESS" box*/
header.title{
	width:100% !important;
	}
header.title a{
	color:#b5bf03 !important;
	font-weight:bold;
	text-decoration:underline;	
}
header.title a:hover{
	color:#b5bf03 !important;
	font-weight:bold;
	text-decoration:none;	
}

/**/
.added_to_cart{
	color:#b5bf03 !important;
	}

/*
.products a[title="View Cart →"]{
	display:none !important;
	}
*/

.woocommerce form[action$="lost-password/"],
.woocommerce form[action$="edit-address/?address=shipping"],
.woocommerce form[action$="edit-address/?address=billing"],
.woocommerce form[action$="change-password/"]{
	
	color: #666666 !important; 	  /*TRIGUNS*/

	background: url(../images/trs-bg.png) repeat;
    border: 1px solid #dbdbdb;
    padding: 14px;
	padding-bottom:40px;

  /*  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/

	}


.woocommerce form[action$="edit-address/?address=shipping"] h3,
.woocommerce form[action$="edit-address/?address=billing"] h3{
	
	color: #b5bf03 !important; 	  /*TRIGUNS*/
	font-weight:bold;
	font-size:14px;

	}


/*Cart - for empty cart msg set set space between msg*/
/*	
.woocommerce [p="Your cart is currently empty."]{
	margin-top:50px !important;	
	}	
	*/
	
	
/*Product Detail - set Description Text etc Wide 100% wiodth */	


.entry-content{
	margin: 0 auto;
	max-width: 100% !important;
	width: 100% !important;
}

/*CART - set "Cart Discount - remove link" layout*/
.discount a{
	font-size:12px !important;
	font-weight:bold !important;  
	color:#b5bf03 !important;
}


/*
.comment_container img{
	width:50% !important;
	height:auto !important;	
	}*/
	
/*Product Detail - set "Top Margin" for "Related Products"*/		
.related{
	margin-top:20px !important;
	}	
	
.ProdImgDiv img{
	float:left;
	width:100% !important; /*TRIGUNS*/ 
	margin-bottom:2em;
	
	border:0px solid #FFFFFF !important; 
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important; 
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important; 
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important; 
	
	
	}
	
	
.comment-form-comment{
	margin-bottom:20px !important;
	}	
	
/*Product Detail - For hide "Description" Tab*/	
/*.tabs{
	display:none;	
	}	
	*/
/*Product Detail - For hide "Product Description" Tab*/		
/*#tab-description h2{
	display:none;	
	}
	*/
	
	
/*Product Detail Page "Purchase"*/
/*Top Button*/

	
	
	
/* TRIGUNS - For Prduct Detail Gallery set*/	
.ProdDtlImg	{
	max-width:100%;		  
	
	}
     
.ProdDtlImg	img{
	width:99% !important;		
	margin-bottom:20px;
	

	}	
	/*
.attachment-shop_thumbnail{
	float:left !important;
	}	*/
	
.thumbnails a{
		display:block !important;
		float:left !important;
		width: 21.9%;
		margin: 10px 5px;

		/*margin-left:2% !important;
		margin-right:2% !important;
		
		padding-right:5px !important;
		*/
	
	}
.thumbnails a img{

		border-left:1px solid #dbdbdb !important;
		border-top:1px solid #dbdbdb !important;
		border-right:1px solid #dbdbdb !important;
		border-bottom:1px solid #dbdbdb !important;
	}
	
	
/*hide Preety photo top title */	
.ppt{
	display:none !important; 
	}	
/*Product Detail - set width of option dropdown*/	
.value select{
	width:90%;	
	}	
	
/*CART - set 'Qty' caption in center*/	
.product-quantity{
	text-align:left !important;
	}	
	
	
.CustomPrice del {
	color:#FFFFFF;
	font-size:14px;
	}

.CustomPrice ins {
	color:#FFFFFF;
	}	
	
.ProDetailQty input[type=number] {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: #2b2b2b;
	padding: 8px 10px 7px;
	margin-top: 0px;
	float:left;
}



.term-description{
	margin-top:20px;
	margin-bottom:20px;
	}
	
.term-description p{
	margin-top:10px;
	margin-bottom:10px;
	}	
	
.ProductDetailTitle{
	color:#b5bf03;
	font-size:24px;
	font-family: 'open_sansbold';
	text-transform: uppercase;	
	padding-bottom:20px;
	line-height: 26px;
	text-decoration:none;

}	





.CustomProductPrice{
	float: left;
	display: block;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 34px;
	background-color: #1e1e20;
	font-family: 'open_sansregular';
	padding: 0px 10px;
	margin: 5px 0px 10px 0px ;

	

}


.chosen-results li{
	background-image:none;
	background-position:0px;/*R T*/
	background-repeat: no-repeat;
	margin:0px; /*T R B L*/
	padding:0px;/*T R B L*/
	
}


.woocommerce h3{
	color: #b5bf03;
	font-size: 16px ;
	font-weight: normal;	
}

.DetailPic img{
	max-width:92% !important;
	height:auto;
}

div>p.price{
	margin-bottom:10px;
	}

div>p.price del{
	font-size:14px !important;
	}

.single_variation span.price del span,	
div>p.price del span{
	font-family: 'open_sansbold';
	color: #000000 !important;	
	font-weight:bold;
	font-size:14px;
}
		
.single_variation span.price ins span,			
div>p.price ins{
	font-family: 'open_sansbold';
	font-size:22px;	
	color:#b5bf03 !important;
	font-weight:bold;
	
	}	
div>p.price,
div>p.price span{
	font-family: 'open_sansbold';
	font-size:22px;	
	color:#b5bf03;
	font-weight:bold;
	
	}		
	
.variations select{
	width:30%;
	margin-left:0px;
	margin-bottom:10px;
	}	
	
.variations td.label{
	display:none;	
}


.cart-discount span.amount{
	font-weight:bold;	
	}
	
.myaccount_user a{
	font-weight:	bold;
	}
	

.single_variation{
		padding-top:5px;
		padding-bottom:5px;
		font-weight:bold;
		color:#b5bf03;
		font-family: 'open_sansbold';
		font-size: 22px;

	}
	
.related.products ul.products li {max-width: 180px !important;}	

.ProductGalleryContainer{
	width:100%;
	}
.thumbnails a img{
	width:100%;	
	
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

				


												
/*Hode Qty Box and Add to cart from detail page*/
/*Hide Qty Box*/
/*
.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
	
	display:none !important;
}
.single_add_to_cart_button{
	display:none !important;
	}
	*/
	
/*CART - Calculate Shipping - "Update total btn"*/	
.shipping_calculator .button{
	width: 100%;
	float: none;
	display: block;
	padding-top: 10px !important;
	padding-bottom:10px !important;
	font-size:16px !important;
	
}	